@charset "utf-8";
@import url('css2.css');
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 0.875em;
    line-height: 1.4em;
    background: #fff;
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    position: relative;
    max-width: 54.375rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
}
a {
    color: inherit;
    text-decoration: none;
}
p {
    margin: .875rem 0;
}
h1 {
    text-align: left;
    font-size: 1.75rem;
    line-height: 1.1;
    margin: 1.125rem 0;
    color:#489e47;
}
h2 {
    font-size: 1.312rem;
    line-height: 1.2;
    margin: 1.062rem 0 1.375rem;
    color:#489e47;
}
section h2 {
    color: #000;
}
h3 {
    text-align: left;
    font-size: 1.75rem;
    line-height: 1.1;
    color: #000;
    margin: 1.125rem 0;
    color:#489e47;
}
h4 {
    margin: 2.5rem 0 0;
    text-align: center;
}
h4 a {
    background: #3e873d;
    color: #fff;
    padding: .625rem 1.25rem;
    text-shadow: 0 -0.0625rem 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0.5625rem rgba(0, 0, 0, 0.3);
}
h4 a:hover {
    text-decoration: none;
}
h5 {
    font-size: 1.5em;
    line-height: 1.231em;
    color: #fff;
    margin: .875rem 0;
}
ul {
    list-style: none;
    margin: 0 0 .875rem .812rem;
    padding: 0;
}
ul li {
    padding-left: 1.062rem;
}
ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.062rem;
    font-size: 1.5rem;
    line-height: 0.75;
}
article,footer {
    position: relative;
    display: block;
    padding: 0 2.375rem;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
    padding: 1.25rem 2.375rem 1rem;
}
.section_logo,
menu {
    margin: 0;
    padding: 0;
}
.section_logo {
    width: 40%;
}
.section_logo a {
    margin: 2.75rem 0 0;
}
.section_logo a img {
    max-width: 20rem;
    float: right;
}
menu {
    width: 59%;
}
menu p br {
    display: none;
}
.fa-map-marker-alt {
    color: #7092BE
}
.fa-clock {
    color: #566578;
    margin-left: 1.25rem;
}
.section_bg_blue {
    color: #fff;
    background-color: #489e47;
    padding: 1rem;
    margin: 0 0 1rem;
}
.section_bg_blue > h2 {
    margin: 0 0 1.375rem;
    color: #fff;
}
section {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    background-color: #FFF;
    padding: 0 1rem;
    margin: 0 0 1rem;
}
aside {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    padding: 0 1rem;
    margin: 0 0 1rem;
}
element {
    display: block;
    position: relative;
    padding-bottom: 2rem;
}
element > a {
    position: absolute;
    right: 1.25rem;
    bottom: 3rem;
    display: block;
    overflow: hidden;
}
address {
    background-color: #489e47;
    font-style: normal;
    margin-top: 1.5rem;
    margin: 1.5rem 2.375rem 2rem;
    text-align: center;
    color: #000;
    padding: .875rem;
}
address p {
    margin: 0;
    color: #fff;
}
iframe {
    width: 100%;
    display: block;
}
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}
.slider { overflow: hidden; }
.slider figure img { width: 25%; float: left; }
.slider figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 30s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 30s slidy infinite; 
}
@media only screen and (max-width: 54.3125rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    h2 {
        font-size: 1.125rem;
        margin: 0 0 0.625rem;
    }
    .section_bg_blue > h2 {
        margin: 0 0 0.625rem;
    }
    article,footer {
        position: relative;
        display: block;
        padding: 0 1rem;
    }
    header {
        padding: 1rem;
        display: block;
    }
    .section_logo {
        width: auto;
    }
    .section_logo a {
        margin: 0;
    }
    menu {
        width: auto;
    }
    .section_bg_blue {
        margin: 0;
    }
    section {
        margin: 1rem 0;
        display: block;
        padding: 0 1rem;
    }
    aside {
        display: block;
        padding: 1rem;
        margin: 0;
    }
    address {
        margin: 1rem;
    }
    .slider {
        margin: 0 1rem 1rem;
    }
}
@media only screen and (max-width: 30rem) {
    menu p br {
        display: block;
    }
    .fa-clock {
        margin-left: -0.125rem;
    }
}